Bug 1264207 - Please build libQGLViewer-2.5.1-8 on Fedora 21
Please build libQGLViewer-2.5.1-8 on Fedora 21
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libQGLViewer (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laurent Rineau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 17:20 EDT by Susi Lehtola
Modified: 2015-10-15 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: libQGLViewer-2.5.1-8.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 00:18:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2015-09-17 17:20:05 EDT
The current release of libQGLViewer on Fedora 21 doesn't have the qt5 library. Could you please build libQGLViewer-2.5.1-8 on Fedora 21? I need it to update IQmol.
Comment 1 Fedora Update System 2015-09-18 06:51:20 EDT
libQGLViewer-2.5.1-8.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16151
Comment 2 Fedora Update System 2015-09-18 22:21:02 EDT
libQGLViewer-2.5.1-8.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update libQGLViewer'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16151
Comment 3 Fedora Update System 2015-09-18 22:25:20 EDT
IQmol-2.5.1-1.fc21 libQGLViewer-2.5.1-8.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16151
Comment 4 Fedora Update System 2015-09-20 12:52:01 EDT
IQmol-2.5.1-1.fc21, libQGLViewer-2.5.1-8.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update IQmol libQGLViewer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16151
Comment 5 Fedora Update System 2015-10-15 00:18:54 EDT
IQmol-2.5.1-1.fc21, libQGLViewer-2.5.1-8.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.